On Sat, Mar 29, 2014 at 5:38 PM, Josh Juneau <juneau001@gmail.com> wrote:
Is Jython 2.7 b2 going to be sanctioned for use with Java 8?  I just installed it and wrote a simple JavaFX 8 program with it...seems to work without issues.
On Sat, Mar 29, 2014 at 1:01 PM, fwierzbicki@gmail.com <fwierzbicki@gmail.com> wrote:
I hope it works on Java 8 though I haven't tried it. We're moving the minimum up to Java 7 and plan to put in some Java 7 dependencies before a final release (some of Jim's work and some pull requests require Java 7).

Glad to know it works for you on Java 8 - I think Alan Kennedy may have tried it there too.

-Frank